/* Fontit */

p {font-family: verdana}
p {font-size: 12}
p {letter-spacing: 0.005cm} 
p {color:#484848;}
p{line-height: 0.4cm}
p {margin-top: 0.1 cm}
h1 {font-family:arial}
h1 {font-size: 22}
h1 {
	color: #26c2ff;
}

h2 {font-family:arial}
h2 {font-size: 14}
h2 {
	color: #3e3e3e;
}

h3 {font-family:arial}
h3 {font-size: 17}
h3 {color:#FFFFFF;}

h1.o {margin-top: 0.5cm}
h1.o {margin-bottom: 0.3cm}
h2.o {margin-top: 0.8cm}
h2.o {margin-bottom: 0.0cm}

/* sivun marginaalien maaritykset */

body {
margin:0px; /* taustojen maaritykset */


}
.quotes {
	font-size: 10.2px;
	padding-left: 32px;
	color: #000;
	padding-right: 20px;
	margin-top: 18px;
	letter-spacing: 0.32px;
	line-height: 1.5;
}

}


}
.gra {
	font-size: 16px
}
.gra {font-family:arial}
.gra {letter-spacing: 0,05} 
.gra {
	line-height: 125%;
}

.orange {font-size: 13}
.orange{font-family:arial}
.orange {letter-spacing: 0,05} 
.orange {line-height: 125%}
.orange {color: #F59723}
.blue {color: #7EB4FF}

.content {  background-color: #ededed}
.navi {  background-color: #000000}

/* kuvioiden maaritykset */

.line {  background-image: url('../pics/line_bl.gif')}
.tiling {  background-image: url('images/bgr.gif'); background-repeat: repeat-x}

/* linkkien maaritykset */

td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

a {text-decoration:none;}
:link {
color : #F59723;
}
:visited {color:#F59723}
:active {color:#000000}
:hover {text-decoration: underline}

iframe {
padding-left: 25px;
padding-bottom: 10px;
}

.emphasis {font-family:arial; font-weight: normal;  font-size: 16px}
.content tr td {
	font-size: 3px;
}
